body
{
  font-family:      arial;
  font-size:        11px;
  background-color: white;
  padding:          0;
  margin:           0;
  spacing:          0;
}


h2.webground
{
  background-color: white;
  color:            #106030;
  font-size:        18;
  font-weight:      bolder;
  font-family:      arial;
  text-align:       right;
  margin-left:      20px;
  margin-top:       0px;
  margin-bottom:    0px;
  margin-right:     0px;
}

h3.webground
{
  background-color: white;
  color:            #000090;
  font-size:        16;
  font-weight:      bold;
  text-align:       right;
  margin:           0;
  text-decoration:  none;   
  font-style:       normal;
  font-family:      arial;
}

td#menu
{
  background-color: #000080;
  margin:           0;
  padding:          0;
}

ul#menu
{
  float:            right;
  padding:          0;
  margin:           0;
  list-style-type:  none;
}

a#menu
{
  float:            left;
  text-decoration:  none;
  background-color: #000080;
  color:            white;
  padding:          0.2em 0.6em;
  border-left:      1px solid LightBlue;
  font-size:        16;
  font-weight:      bold;
  font-family:      arial narrow;
}

a#menuNow
{
  float:            left;
  text-decoration:  none;
  background-color: #000080;
  color:            #ffcccc;
  padding:          0.2em 0.6em;
  border-left:      1px solid LightBlue;
  font-size:        16;
  font-weight:      bold;
  font-family:      arial narrow;
}

a#menu_active
{
  float:            left;
  text-decoration:  none;
  background-color: #E0E0fE;
  color:            #000080;
  padding:          0.2em 0.6em;
  border-left:      1px solid LightBlue;
  font-size:        16;
  font-weight:      bold;
  font-family:      arial narrow;
}

a#menu:hover
{
  background-color: #E0E0fE;
  color:            #000080;
}

a#menuNow:hover
{
  background-color: #ffcccc;
  color:            #000080;
}

li#menu
{
  display:          inline;
  padding:          0;
  margin:           0;

}

.rtlink
{
  font-family:      arial;
  font-size:        14px;
  color:            #000060;
  font-weight:      bold;
  text-decoration:  none;
}

.rubric_types
{
  padding-left:     0.0em;
  color:            #000060;
  font-family:      arial;
  font-size:        14px;
  padding-top:      15px;

}

.rubric_title
{
  padding-left:     0.5em;
  font-family:      arial;
  font-size:        12px;
  padding-top:      0.1em;
  padding-bottom:   0.3em;
}

.rubric_title A {text-decoration:none;}

.topic_title
{
  padding-left:     0.5em;
  font-family:      arial;
  font-size:        11px;
  padding-top:      0.1em;
  padding-bottom:   0.3em;
  width:            50%;
}

.topic_title_left
{
  padding-left:     0.5em;
  font-family:      arial;
  font-size:        11px;
  padding-top:      0.1em;
  padding-bottom:   0.3em;
}

.book_title
{
  padding-left:     0.5em;
  font-family:      arial;
  font-size:        11px;
  vertical-align:   top;
  text-decoration:  none;

}
.book_menu
{
  padding-left:     0.5em;
  font-family:      arial;
  font-size:        12px;
  vertical-align:   top;
  color: Gray;
}

.rubric_link
{
  text-align:       right;
  text-decoration:  underline;
  font-family:      arial;
  font-size:        16px;
  font-weight:      bold;
}

.rubric_cell
{
  padding-top:      10px;
  padding-bottom:   10px;
/*
  border-bottom:    1px dotted DarkBlue;
*/
}

.sape_content
{
  padding-bottom:   10px;
  padding-left:     10px;
  text-align:       left;
  font-family:      arial;
  font-size:        12px;
  color:            Gray;

}
.sape_content a
{
  color:            Gray;
}


.lh1
{
  color:            #1f304f;
  font-weight:      bold;
  font-family:      arial;
  padding-left:     0.3em;

}

td.leftside
{
  background-color: #FFFFFF;
  font-family:      arial;
}

td.centerside
{
  background-color: #FFFFFF;
  font-family:      arial;
  vertical-align:   top;
  padding:          10px 30px 20px;
}

td.rightside
{
  padding-top:      10px;
  background-color: #FFFFFF;
}

.rh1
{
  font-family:      arial;
  font-weight:      bold;
  text-align:       left;
  font-size:        16;
  padding-left:     0.7em;
  color:            #1f304f;
}

ul.infolist
{
  list-style-type:  none;
  font-family:      arial;
  font-size:        10px;
  color:            #1f304f;
  margin:           2px;
  padding-left:     1em;
  padding-top:      0.2em;
  text-align:       left;

}

.rubr1
{
  padding-left:     2em;
  background-color: #E0E0fE;
  border-bottom:    1px dotted DarkBlue;
}

.rubr2
{
  padding-left:     5em;
  border-bottom:    1px dashed DarkBlue;
}

.rubrlink
{
  font-size:        14px;
}

.rubr_date
{
  border-bottom:    1px dashed DarkBlue;
}

.day1
{
  text-align:       center;
  color:            black;
  font-family:      arial;
  font-weight:      normal;
  font-size:        14px;
  border-bottom:    1px solid #CCCCCC;
}

.day1_current
{
  text-align:       center;
  background-color: #CEEEED;
  color:            #00a080;
  font-family:      arial;
  font-size:        14px;
  border-bottom:    1px solid #CCCCCC;
}

.day2
{
  text-align:       center;
  color:            #804040;
  font-family:      arial;
  font-weight:      normal;
  font-size:        14px;
  border-bottom:    1px solid #CCCCCC;
}

.day2_current
{
  text-align:       center;
  background-color: /*#f0f0ff*/white;
  color:            #00a080;
}

.mark
{
  font-family:      arial;
  font-size:        14px;
  text-decoration:  none;
  font-weight:      bold;
}

.topic_cell
{
  padding-top:      10px;
  padding-bottom:   5px;
/*
  border-bottom:    1px dashed DarkBlue;
*/
}

.top10news
{
  font-family:      arial;
  padding-top:      10px;
  padding-bottom:   25px;
}

.hlink
{
  text-decoration:  none;
}

.hlink1
{
  text-decoration:  none;
  color:            white;
}

.hlink1:visited
{
  color:            white;
}

.today_link
{
  text-decoration:  none;
  font-size:        13px;
}

.rubric_text
{
  font-size:        12px;
  margin-top:       10px;
}

.top10text
{
  font-family:      arial;
  font-size:        12px;
  margin-top:       10px;
/*
  padding-top:      10px;
  display:          inline;
  float:            left;
*/
}
.top10link
{
  font-size:        16px;
  font-weight:      bold;
/*
  margin-top:       10px;
*/
}



.topic_text
{
  font-family:      arial;
  font-size:        12px;
  margin-top:       10px;

/*
  padding-top:      10px;
*/
}

.subtitle
{
  font-size:        11px;
  font-style:       italic;
  color:            blue;
/*
  display:          block;
*/
  white-space:      nowrap;
}

.infopane
{
  background-color: #c0c0ce;
  color:            #ffffff;
  font-style:       italic;
  font-size:        16px;
  white-space:      nowrap;
}

.lc
{
  text-align:       right;
  margin-top:       10;
  padding-top:      10;
}

.topic_link
{
  text-align:       right;
  float:            right;
  font-size:        12px;
}
.topic_img
{
  border-style:     none;
  style:            float:left;
  width:            120px;
  float:left;
  margin:           0 10px 5px 0;
  border:           1px solid #888888;
}

.big_topic_img
{
  border-style:     none;
  vertical-align:   top;
}
.small_topic_img
{
  border-style:     none;
  width:            50px;
  vertical-align:   top;
}
.book_img
{
  border-style:     none;
  width:            50px;
}
.article_img
{
  border-style:     none;
  width:            60px;
}


.bg_cell
{
  background-color: #A0A0FF;
}

.topic_title_link
{
  font-size:        16px;
  font-weight:      bold;
}

.text_subscribe
{
  font-size:        14px;
}

.cForm
{
  font-size:        14px;
}

.img_header
{
  text-decoration:  none;
  vertical-align:   bottom;
}

.img_header1
{
  border-style:     none;
  vertical-align:   bottom;
}

.inp_class
{
  font-family:      arial;
  font-size:        14px;
  width:            500px;
}

.s_text
{
  font-family:      arial;
  font-size:        14px;
}

.sel_class
{
  font-family:      arial;
  font-size:        14px;
  width:            500px;
}

.no_inp
{
  font-size:        11px;
  color:            red;
}

.DocSnip 
{
  PADDING-LEFT: 1em; 
  FONT-FAMILY: arial;
  COLOR: #00208f;
  FONT-SIZE: 12px;
  PADDING-TOP: 0.2em
}
.DocTitle 
{
  PADDING-LEFT: 0.4em;
  COLOR: #000020;
  FONT-SIZE: 14px;
  FONT-FAMILY: arial; 
}

.menu_class
{
  height:           30px;
  max-height:       32px;
}
.footer
{
  color: gray;
  font-size: 11px;
  font-family: arial; 
  vertical-align: top;
  text-align: left;
  font-weight: bold;
  text-decoration: none;
}
.footer_menu
{
  color: gray;
  font-size: 10px;
  font-family: arial; 
  vertical-align: top;
  text-align: right;
  font-weight: bold;
  text-decoration: none;
}
.footer_menu:link
{
  color: gray;
}

.footer_menu:visited
{
  color: gray;
}

.headers_cell
{
  min-height:       62px;
}

.logo_cell
{
  vertical-align:   bottom;
}

.mail_rez
{
  text-align:       center;
  font-size:        14px;
}

.SiteNewsLarge 
{
  PADDING-LEFT:     0em; 
  COLOR:            #0000c0; 
  FONT-FAMILY:      arial; 
  FONT-SIZE:        14px;
}

.SiteNewsDateLarge 
{
  PADDING-LEFT:     0em; 
  COLOR:            #000090; 
  FONT-FAMILY:      arial; 
  FONT-SIZE:        14px;
}

.SiteNewsTextLarge 
{
  BORDER-BOTTOM:    darkblue 1px solid; 
  PADDING-LEFT:     0em; 
  COLOR:            #000000; 
  FONT-FAMILY:      arial; 
  FONT-SIZE:        12px;
}

.vote_class
{
  FONT-FAMILY:      arial; 
  FONT-SIZE:        12px;
}

.Source1 {
  BORDER-BOTTOM: darkblue 1px dotted;
  BACKGROUND-COLOR: #e0e0fe; 
  PADDING-LEFT: 2em; 
  PADDING-RIGHT: 2em
}
.Source2 {
  BORDER-BOTTOM: darkblue 1px dotted; 
  PADDING-LEFT: 1em
}
.Source3 {
  BORDER-BOTTOM: darkblue 1px dotted;
  text-align: center; 
  COLOR: #000000;
  FONT-SIZE: 14px;
  FONT-FAMILY: arial;
}
.ILevel1 {
  COLOR: #00C000;
  FONT-SIZE: 14px;
  FONT-FAMILY: arial;
}
.ILevel2 {
  COLOR: #0000E0;
  FONT-SIZE: 14px;
  FONT-FAMILY: arial;
}
.ILevel3 {
  COLOR: #808080;
  FONT-SIZE: 14px;
  FONT-FAMILY: arial;
}
.Switch2Level {
  TEXT-ALIGN: right;
  FLOAT: right;
  FONT-SIZE: 12px
}
span.id
{
  font-family:      arial;
  font-size:        12px;
  color: Green;
}
span.doc
{
  font-family:      arial;
  font-size:        12px;
  color: Green;
}
span.src
{
  font-family:      arial;
  font-size:        12px;
  color: Green;
}
span.cmnt
{
  font-family:      arial;
  font-size:        12px;
  color: Green;
}
span.value
{
  font-family:      arial;
  font-size:        12px;
  color: Red;
}